Debian Bug report logs - #379466
ITA: wv -- Programs for accessing Microsoft Word documents

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Matej Vela <vela@debian.org>

Date: Sun, 23 Jul 2006 19:48:19 UTC

Owned by: Daniel Walrond <debian@djw.org.uk>

Severity: normal

Fixed in version wv/1.2.4-2

Done: Daniel Walrond <debian@djw.org.uk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#379466; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: submit@bugs.debian.org
Subject: O: wv -- Programs for accessing Microsoft Word documents
Date: Sun, 23 Jul 2006 21:19:40 +0200
Package: wnpp

I'm orphaning wv as I haven't been using it for a while.  It requires
some knowledge of shell scripting, and upstream can be unresponsive.

Cheers,

Matej



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#379466; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Daniel Walrond <debian@djw.org.uk>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 379466@bugs.debian.org (full text, mbox):

From: Daniel Walrond <debian@djw.org.uk>
To: 379466@bugs.debian.org
Subject: Taking over wv package
Date: Wed, 18 Oct 2006 18:16:30 +0100
Hello,

wv is a package I use quite often and I would be happy to take over.
I'm not a Debian Developer but I have Developers who are happy to
sponsor uploads.


Dan



Changed Bug title. Request was from Daniel Walrond <debian@djw.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Daniel Walrond <debian@djw.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Daniel Walrond <debian@djw.org.uk>. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#379466; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #21 received at 379466-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Daniel Walrond <debian@djw.org.uk>
Cc: 379466-quiet@bugs.debian.org
Subject: Re: Taking over wv package
Date: Thu, 14 Dec 2006 11:42:44 +0100
On Wed, Oct 18, 2006 at 18:16:30 +0100, Daniel Walrond wrote:
> wv is a package I use quite often and I would be happy to take over.
> I'm not a Debian Developer but I have Developers who are happy to
> sponsor uploads.

How are things going?

Cheers,

Matej



Information stored:
Bug#379466; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Daniel Walrond <dan@djw.org.uk>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #26 received at 379466-quiet@bugs.debian.org (full text, mbox):

From: Daniel Walrond <dan@djw.org.uk>
To: Matej Vela <vela@debian.org>
Subject: Re: Taking over wv package
Date: Thu, 14 Dec 2006 11:40:11 +0000
On Thu, Dec 14, 2006 at 11:42:44AM +0100, Matej Vela wrote:
> On Wed, Oct 18, 2006 at 18:16:30 +0100, Daniel Walrond wrote:
> > wv is a package I use quite often and I would be happy to take over.
> > I'm not a Debian Developer but I have Developers who are happy to
> > sponsor uploads.
> 
> How are things going?

I built the package, but the DD who is going to review my package
recently had a baby. He's probably forgotted about me from a lack of
sleep.


Thanks
Dan





Reply sent to Daniel Walrond <debian@djw.org.uk>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Matej Vela <vela@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #31 received at 379466-close@bugs.debian.org (full text, mbox):

From: Daniel Walrond <debian@djw.org.uk>
To: 379466-close@bugs.debian.org
Subject: Bug#379466: fixed in wv 1.2.4-2
Date: Sun, 17 Dec 2006 20:32:22 +0000
Source: wv
Source-Version: 1.2.4-2

We believe that the bug you reported is fixed in the latest version of
wv, which is due to be installed in the Debian FTP archive:

libwv-1.2-3_1.2.4-2_i386.deb
  to pool/main/w/wv/libwv-1.2-3_1.2.4-2_i386.deb
libwv-dev_1.2.4-2_i386.deb
  to pool/main/w/wv/libwv-dev_1.2.4-2_i386.deb
wv_1.2.4-2.diff.gz
  to pool/main/w/wv/wv_1.2.4-2.diff.gz
wv_1.2.4-2.dsc
  to pool/main/w/wv/wv_1.2.4-2.dsc
wv_1.2.4-2_i386.deb
  to pool/main/w/wv/wv_1.2.4-2_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 379466@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Walrond <debian@djw.org.uk> (supplier of updated wv package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun, 12 Nov 2006 20:12:19 +0000
Source: wv
Binary: libwv-dev wv libwv-1.2-3
Architecture: source i386
Version: 1.2.4-2
Distribution: unstable
Urgency: low
Maintainer: Daniel Walrond <debian@djw.org.uk>
Changed-By: Daniel Walrond <debian@djw.org.uk>
Description: 
 libwv-1.2-3 - Library for accessing Microsoft Word documents
 libwv-dev  - Development files for the wvWare library
 wv         - Programs for accessing Microsoft Word documents
Closes: 379466
Changes: 
 wv (1.2.4-2) unstable; urgency=low
 .
   * Thanks to Matej Vela for all his work on the package.
   * New maintainer is Daniel Walrond. Closes: #379466.
   * New uploader is Stuart Teasdale.
Files: 
 752d49e8af419e4671369ae923e5295e 692 text optional wv_1.2.4-2.dsc
 5a394b3d099148dcc1cebf7e82580726 11022 text optional wv_1.2.4-2.diff.gz
 11e32d7712742d221eb0b4f22a2ef86a 98394 text optional wv_1.2.4-2_i386.deb
 4617e8a5f81571ba8392656aa133fcb4 138982 libs optional libwv-1.2-3_1.2.4-2_i386.deb
 82c90be47a6ed9a474052527f238b296 181492 libdevel optional libwv-dev_1.2.4-2_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFFhU2DqXWYex+fp+4RAiUZAKCvBXOrXHKdARbmEFmTB5KYgA7gzgCgs8an
YAdcnvq6Q+j/o7USbXtzy8U=
=6T1F
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 14:04:45 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 19:37:02 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.